#sms #allApplication{
	font-family: simsun;
    font-size: 12px;
}

#smspage{
	border: 1px solid #A9AEB1;
	border-top: none;
	background-color: #E1E6EC;
}

#smspage .colmain{
	border-left: 1px solid #A9AEB1;
}

.collist ul {
	overflow-x: hidden;
	overflow-y: auto;
	_overflow-y: scroll;
	_height: 465px;
	margin: 0;	
	border: none;
}

.main .collist {
    background-color: #E1E6EC;
     line-height: 28px;
}
#allApplication .collist {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E1E6EC;
    font-size: 12px;
    line-height: 28px;
    overflow: hidden;
    width: 196px;
    float: left;
    padding: 0;
    margin: 0;
}

#allApplication .collist .curr {
    background: url("/static/skin/contact/img/cur_cate.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: normal;
    _height: 28px;
}
.collist li{
	margin: 0;
}

.main .collist a{
	color: #141a1e;
	*width: auto;
}

.main .collist a .count {
    color: #828C95;
}

.main .collist .curr .count{
	color: #fff;
}

#smspage .collist .btn{
	margin: 0;
	padding: 0 18px;
	*width: 160px;
}

#sms #smspage .collist .x-imp-count{
	margin: 5px 0;
	overflow: hidden;
}

.collist .x-imp-count span{
	display: block;
	float: left;
}
#allApplication .collist .fav{
    background: url("/static/skin/contact/img/loves.gif") no-repeat scroll 0 -3px transparent;
    height: 16px;
    margin-top: 6px;
    width: 20px;
    float:right;
    *margin-right: 36px;
}

/*分页样式 */
#allApplication .pages{
    border-top: 1px solid #A9AEB1;
	background-color: white;
    position: relative;
    text-align: right;
	padding: 5px 15px;
    z-index: 2;
	clear:none;
}

#allApplication .pages .m-first {
	background: url(../../common/img/page.gif) no-repeat 0 -37px transparent;
	height: 23px;
    width: 20px;
}

#allApplication .pages .m-previous {
	background: url(../../common/img/page.gif) no-repeat 0 -57px transparent;
	height: 23px;
    width: 20px;
}

#allApplication .pages .m-next {
	background: url(../../common/img/page.gif) no-repeat 0 -137px transparent;
	height: 23px;
    width: 20px;
}

#allApplication .pages .m-last {
	background: url(../../common/img/page.gif) no-repeat 0 -117px transparent;
	height: 23px;
    width: 20px;
    margin-right: 150px;
}

#allApplication .pages .m-first_disable{background-position: 0 3px;}
#allApplication .pages .m-previous_disable{background-position: 0 -17px;}
#allApplication .pages .m-next_disable{background-position: 0 -97px;}
#allApplication .pages .m-last_disable{background-position: 0 -77px;}

#allApplication .pages .m-count{
	_position: relative;
}

/*搜索框 样式 
-----------------------------------*/
#allApplication .search2 *,
#allApplication .search2:hover *{
	padding-top: 3px;
	height:28px;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	border: none;
	line-height: 28px;
	vertical-align: middle;
}
#allApplication .search2 input,#allApplication .search2 .left,#allApplication .search2 .right{
	background: url(/static/skin/common/img/searchbg.gif) no-repeat;
}
#allApplication .search2 placeholder,
#allApplication .search2:hover placeholder {
	padding:0;
	margin: 0;
	*padding-top: 3px;
	_padding-top: 3px;
	border:none;
	color: #aaaaaa;
	background:none;
}
#allApplication .search2 .left {
	background-position: 1px -8px;
	width: 14px;
	margin-left: 1px;
}
#allApplication .search2 input {
	background-position: 0px -48px;
	background-repeat: repeat-x;
	width: 170px;
}
#allApplication .search2 .right {
	background-position: 0 -89px;
	width: 44px;
}
#allApplication .search2 .right_focus {
	background-position: 0 -129px;
}

#allApplication .search2 .placeholder {
	left: 15px;
	color: #aaaaaa;
	position: absolute;
}

/* toolbar 样式 */
#allApplication .smspage .toolbar {
    background-color: #ECECEC;
    border: 1px solid #D3D3D3;
    height: 42px;
    border-width: 1px 0;
}
.toolbar {
	border-width: 1px 1px;
	background-color: #efefef;
}

#allApplication .toolbar .sms_back b {background-position: -18px -14px;}
#allApplication .toolbar .sms_refresh b {background-position: -18px -148px;}
#allApplication .toolbar .export_sms b {background-position: -18px -82px;}
#allApplication .toolbar .delete b {background-position: -18px -47px;}
#allApplication .toolbar .sms_back:hover b {background-position: -18px -181px;}
#allApplication .toolbar .sms_refresh:hover b {background-position: -18px -315px;}
#allApplication .toolbar .export_sms:hover b {background-position: -18px -250px;}
#allApplication .toolbar .delete:hover b {background-position: -18px -215px;}

#allApplication .smspage .toolbar a, #allApplication .smspage .toolbar .checkbox{
	border-color: #D3D3D3;
    border-width: 1px;
    color: #000000;
    line-height: 42px;
    margin-right: -1px;
    font-size:13px;
    _height: 42px;
    font-family: simsun;
    padding: 0 30px;
}
#allApplication .smspage .coltitle{
	background: none repeat scroll 0 0 white;
	padding: 18px 14px;
}
#allApplication .smspage .toolbar .disable {
    background: none repeat scroll 0 0 #ECECEC !important;
    border-color: #CCCCCC !important;
    color: #CCCCCC !important;
}
#allApplication .toolbar b {
    background: url("/static/skin/sms/img/sms_toolbar.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    _display: block;
    _float: left;
    _margin-top: 11px;
    width: 30px;
}

#allApplication .smspage .toolbar .checkbox label{
	_margin-top: 11px;
}

.main .colmain h1{
	height: 28px;
    line-height: 28px;
    font-family: Microsoft YaHei;
    font-size: 23px;
    margin-left: 2px;
}

.collist ul a{
	color: #141A1E;
	font-family: simsun;
}

.none {
	margin-top:0px;
	overflow-y: auto;
	background-color: #F8F8F8;
}

#sms{
	height:100%;
}

#allApplication .widthwrap .smspage .none img{
	margin-top: 40px;
}

#sms .lightbox .dialog{
	margin-top: -1px;
}

.none .no-sms-important,.none .no-sms-group,.none .no-sms-all
 {
	display: block;
	_display: inline;
}

#allApplication .smspage .toolbar a, #allApplication .smspage .toolbar .checkbox{
	padding: 0 10px;
}
#allApplication .smspage .toolbar .checkbox {
	padding: 0 23px 0 30px;
}
.search2 {
    margin-right: 5px;
    margin-top: 4px;
}

.timeinfo {
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	color: #828282;
	background-color: #ECECEC;
}

.timeinfo .currInfo {
	float: left;
	padding-left: 15px;
}
.smspage .toolbar .timetype {
	float: right;
	width: 50px;
	color: black;
	display: block;
	text-align: center;
	border-left: 1px solid #CDCDCD;
}
#allApplication .smspage .toolbar .curr{
	color: white;
	background-color: #828282;
	text-decoration: none;
}